prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMI
Description: Library to make using IPMI easier
Version: 2.0.32
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lOpenIPMIutils -lOpenIPMI
Cflags: -I${includedir}
